@import url("https://fonts.googleapis.com/css?family=Saira+Stencil+One&display=swap");
@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600&display=swap");
#stop-route-view {
  -fx-border-style: solid;
  -fx-border-width: 2px;
  -fx-border-color: #0E1304;
}
#stop-route-view > * {
  -fx-text-fill: #0E1304;
  -fx-font-smoothing-type: gray;
}
#stop-route-view .route-selected {
  -fx-border-color: white;
}
#stop-route-view .route-selected > * {
  -fx-text-fill: white;
}
#stop-route-view .route-text {
  -fx-font-family: Poppins;
  -fx-font-weight: 500;
  -fx-font-size: 3em;
}
